Перейти к содержанию

мариночка

Новички
  • Публикаций

    3
  • Зарегистрирован

  • Посещение

Репутация

0

Информация о мариночка

  • Статус
    Новичок
  1. Это Вам еще "пожить" дали. Нас определенные машины заставили пересадить на Linux в 2015-м. Кое как сделали одну, а дальше тиражировали образом.
  2. 10-я версия была удалена. При попытке установить 11.4 сначала система попросила поставить sp1 - сделали. При повторной установке система попросила обновление 4474419 и началось выше описанное((( Удалось поставить версию 11.2, но при обновлении баз, появилось сообщение, что нужно установить патч.. В отчетах нашли ошибку что он тоже требует обновление 4474419. При этом появилась проблема блокировки одного сайта.Есть подозрение, что из-за невозможности установить патч. Т.к. на 10 й версии такой проблемы не было и на win7x64 sp1 тоже всё хорошо. В настоящее время пр
  3. Присоединяюсь к проблеме. Endpoint Security версий 10.2.6.3733 перестали обновляться. На win7x64 sp1 всё хорошо. Но есть машины с win7x32. SP1 был успешно установлен. Но обновление 4474419 сначала приводило к бесконечной перезагрузке. Исправлялось откатом в безопасном режиме. Дальнейшие шаманства в попытке установить вовсе убило систему напрочь. Синий экран ошибка 6b. Пришлось восстановить из образа, благо бекапы у нас делаются каждую неделю. Может есть продукт который не требует обновления 4474419? Машин с win7x32 у нас мало, но перейти на win7x64 sp1 мы не можем..
×
×
  • Создать...